@import url('https://fonts.googleapis.com/css2?family=Dela+Gothic+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Didact+Gothic&display=swap');


*{
    font-family: 'Dela Gothic One', cursive;
}

.circle {
    aspect-ratio: 1;
    width: 50%;
    border-radius: 50%;
    background-color: #f4d7b3;
    color: #101c20;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 0;
    font-size: min(6vw,50px);
    font-weight: bold;
}

.circle-content{
    background-color: #626262;
    color: white;
}


.right{
    margin-left: auto;
}

.container-lg{
    max-width: 800px !important;
}

.title {
    text-align: center;
    font-weight: bold;
    font-size: min(10vw,80px);
    color: #d6b589;
}

.bg{
  background-image: url("BG.svg");
}

#main {
  background-image: url("BG.svg");
  background-position: top center;
  background-attachment:fixed;
  background-size: 150vw;
  height: 100%;
  width: 100%;
}
.scroll{
  height:100%;
}

.subtitle {
  font-size: 2.5vw;
}

p {
  font-family: 'Didact Gothic', sans-serif;
}

.bg-bambus {
  background-image: url("https://cdn.pixabay.com/photo/2016/11/26/12/00/kyoto-1860521_1280.jpg");
  background-size: cover;
  height: 144px;
  width: 100%;
}
.bg-glass {
  background-image: url("https://cdn.pixabay.com/photo/2014/08/26/15/28/jam-428094_1280.jpg");
  background-size: cover;
  height: 144px;
  width: 100%;
}
.bg-maisstärke {
  background-image: url("https://cdn.pixabay.com/photo/2020/05/21/06/58/corn-5199393_1280.jpg");
  background-size: cover;
  height: 144px;
  width: 100%;
}
.bg-seetang {
  background-image: url("https://cdn.pixabay.com/photo/2016/11/18/18/12/aquatic-1836183_1280.jpg");
  background-size: cover;
  height: 144px;
  width: 100%;
  background-position: 0, 500px;
}
.bg-zuckerrohr {
  background-image: url("https://cdn.pixabay.com/photo/2020/08/28/16/31/sugarcane-5525004_1280.jpg");
  background-size: cover;
  height: 144px;
  width: 100%;
}